/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

@import url("../canvas/style.css");

ul#main-nav {
margin-right: 0px;
}

body ul.wpb_thumbnails-fluid li {
padding: 0 15px 0px !important;
}
#logo {
	display: none;
}

#header {
	height: 180px;
	width: 106%;
	left: -30px;
	background-size: 100% 100%;
}

#navigation {
	left: -30px !important;
	width: 106% !important;
}

.widget .textwidget, .widget .ngg_slideshow {
	background: rgb(204,204,204);
	padding: 10px;
}

.widget h3 {
	margin: 0 !important;
}

#footer {
	display: none;
}



/*  RESPONSIVE - MOBILE  */
@media only screen and (max-width:767px) {
h3.nav-toggle a:before {
    content: 'menu';
    position: absolute;
    right: -54px;
    font-size: 18px;
}
h3.nav-toggle a {
    position: relative;
    font-size: 0!important;
}
#navigation {
    left: 0 !important;
    width: 82% !important;
}
h3.nav-toggle {
    border: 0;
    background: #9C226F;
    line-height: 50px;
    height: 50px;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: #9C226F none repeat scroll 0 0;
}

h3.nav-toggle a {
    text-shadow: none;
    padding: 0;
    border: 0;
    text-transform: uppercase;
    font-weight: normal;
    vertical-align: top;
    font-size: 18px;
}

h3.nav-toggle:before{
    font-size: 25px;
    padding: 0;
    margin: 0;
    text-shadow: none;
    border: 0;
    width: 50px;
    text-align: center;
}

body.show-nav #inner-wrapper {
	  left: 0;
}
.csstransforms3d.csstransitions body #wrapper #navigation {
    width: 400px;
    left: 0;
    top: 0;
    padding-top: 80px;
    background: rgba(0,0,0,0.95) !important;
    transition: left 0.3s;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
}
.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
	  left: 400px;
}
#wrapper #navigation ul.nav li a {
    font-size: 16px;
    font-family: 'Open Sans', arial, sans-serif;
    margin: 0;
    padding: 15px !important;
    display: block;
    text-decoration: none;
    border: 0;
}
#navigation ul.nav li a{
	  color: #FFFFFF;
  }
#wrapper #navigation ul.nav li ul.sub-menu {
    width: auto;
    min-width: 1px;
    background: none;
    padding: 0;
}
#wrapper #navigation ul.nav li ul.sub-menu li a {
    font-size: 16px;
    white-space: normal;
    width: auto;
    display: block;
    text-decoration: none;
    color: #A8A8A8 !important;
    border-bottom: 0;
}
#navigation h3 {
    font-size: 20px;
    padding: 0;
    position: absolute;
    text-align: center;
    left: 0;
    top: 0;
    width: 100%;
    line-height: 60px;
    color: #FFFFFF;
    z-index: -1;
    font-weight: normal;
    text-transform: uppercase;
}
#wrapper #navigation .nav-home, #wrapper #navigation .nav-close {
    height: 30px;
    width: 30px;
    font-size: 15px;
    padding: 0;
    background: #9C226F;
    border-radius: 0;
}
#header {
    height: 180px;
    width: 100% !important;
    left: 0px !important;
    background-position: center !important;
    background-size: cover !important;
}

}
@media only screen and (max-width:414px) {
body header#header {
    background: url(http://www.bnc.asn.au/wp-content/uploads/2018/03/mobile-banner-1.jpg) !important;
    background-size: 583px !important;
    background-repeat: no-repeat !important;
    background-position: top center !important;
    height: 163px;
}
}
@media only screen and (max-width:320px) {
body header#header {
    background: url(http://www.bnc.asn.au/wp-content/uploads/2018/03/mobile-banner-1.jpg) !important;
    background-size: 446px !important;
    background-repeat: no-repeat !important;
    background-position: top center !important;
    height: 120px;
}
}